@charset "utf-8";

@font-face {
    font-family: 'bebas';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body#contact, body#curriculum, body#presenters  {
	margin: 0px;
	padding: 0px;
	background:url(images/inside-bg.jpg) center top no-repeat #f8fcfe;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; line-height:22px;
}
body#robotics {	
	background:url(images/main-bg-robomania.jpg) center top no-repeat #f8fcfe;}
body {
	margin: 0px;
	padding: 0px;
	background:url(images/main-bg.jpg) center top no-repeat #f8fcfe;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; line-height:22px;
}

	
p{ margin:5px; padding-bottom:10px;}

#nav{ list-style:none; background:url(images/menu-bg.png) center top no-repeat; width: 980px;
height: 28px;
margin: 0 auto;
padding: 12px 0px;
padding-left: 20px;}

#nav li a{
	font-family:bebas;
	color:#fff;
	text-decoration:none; float:left;
	margin:0px 16px; font-size:26px; }

#nav li a:hover{ color:#01a3ff;}

#home #nav li a.home, #curriculum #nav li a.curriculum, #presenters #nav li a.presenters, #distance #nav li a.distance, #kindergarten #nav li a.kindergarten, #oshc #nav li a.oshc, #robotics #nav li a.robotics, #buzz #nav li a.buzz, #contact #nav li a.contact, #td #nav li a.td, #roboticclasses #nav li a.roboticclasses, #sfw #nav li a.sfw {color:#01a3ff;}

.header-wrapper{ width:960px; margin:20px auto; overflow:hidden; }

#logo{ background:url(images/the-science-factory-logo.png) center center no-repeat; width:398px; height:75px; float:left; text-indent:-9999px; text-decoration:none; display:block;}

/*#robotics a#logo{ background:url(images/robomaniy-logo.png) center center no-repeat; width:135px; height:112px; float:left; text-indent:-9999px; text-decoration:none; display:block;margin-left: 50px;}*/

.video-wrapper{ width:1000px; margin:90px auto; overflow:hidden; margin-bottom:60px; }
/*#robotics .video-wrapper{ width:1000px; margin:53px auto; overflow:hidden; margin-bottom:60px; }*/

.video-box{ width: 640px;height: 360px;margin-left: 344px; }


#container{ width:1000px; padding:0px 18px; background:url(images/body-content-shadow.png) center top no-repeat; margin:0 auto;}

.content{ width:940px; padding:30px; background:#fff; overflow:hidden; margin-bottom:50px;}

.home-title{ font-family:bebas; font-size:50px; color:#000; padding-bottom:15px;}

.page-title{ font-family:bebas; font-size:50px; color:#009cf5; padding-bottom:15px;}

.home-subtitle{font-family:bebas; font-size:36px; color:#009cf5;padding-bottom:15px;}

.slider-area {
	width: 580px;margin-left: -30px; float:left; clear:both;
}

.home-qoute-area{ float:right; width:390px; margin-top:30px;}

.clear{ clear:both;}

.blue{ color:#0389d5;}
.gray{ color:#999;}

.curriculum-bg{ background:url(images/pyramid-curriculum.png) right top no-repeat;}

.photo-caption{ float:right; margin-left:15px;}

.pic-frame{ border:3px solid #fff; box-shadow:0px 0px 5px #999;}
.pic-framebig{ border:6px solid #fff; box-shadow:0px 0px 5px #999;}

input, textarea{ border:1px solid #ccc; padding:8px; border-radius:6px; width:250px;}

textarea{ height:100px;}

.submit-btn{background:url(images/submit-button.png) center center no-repeat; border:none; width:160px; height:50px; text-indent:-9999px; color:#fff;}

#footer {
	margin:0 auto;
	background:url(images/footer-bg.png) repeat-x left top #cac9c9;
}

#footer .foot-content{ margin:0 auto; width:960px; height:120px; position:relative;}

#footer ul{ list-style:none; padding:0; margin:0;}

#footer ul li a{ float:left; margin-right:13px; color:#fff; text-decoration:none; padding-top:16px; font-size:14px;}

#footer ul li a:hover{ color:#01a3ff;}

#footer-logo{ background:url(images/footer-logo.png) center top no-repeat; width:275px; height:213px; position:absolute; bottom:0px; right:0;}

.large{ font-size:18px;}


.columns_3{ width:33%; padding:7px; box-sizing:border-box; float:left;}
.columns_2{ width:50%; padding:10px; box-sizing:border-box; float:left;}

.img{width:100%;}

hr{ border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #c6c6c6, rgba(0, 0, 0, 0)); margin:40px 0px;}